.u-section-1 .u-sheet-1 {
  min-height: 783px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 683px;
}

.u-section-1 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px 30px 25px;
}

.u-section-1 .u-image-1 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 245px;
  min-height: 64px;
  margin: -28px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 5px 0;
}

.u-section-1 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 24px 30px 25px;
}

.u-section-1 .u-image-2 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-2 {
  width: 245px;
  min-height: 64px;
  margin: -28px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 5px 0;
}

.u-section-1 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 24px 30px 25px;
}

.u-section-1 .u-image-3 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-3 {
  width: 245px;
  min-height: 64px;
  margin: -28px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 5px 0;
}

.u-section-1 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 24px 30px 25px;
}

.u-section-1 .u-image-4 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-4 {
  width: 245px;
  min-height: 64px;
  margin: -28px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 5px 0;
}

.u-section-1 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 24px 30px 25px;
}

.u-section-1 .u-image-5 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-5 {
  width: 245px;
  min-height: 64px;
  margin: -28px auto 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 5px 0;
}

.u-section-1 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 24px 30px 25px;
}

.u-section-1 .u-image-6 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-6 {
  width: 245px;
  min-height: 64px;
  margin: -28px auto 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin: 21px 0 20px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 594px;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
  }

  .u-section-1 .u-group-1 {
    width: 218px;
  }

  .u-section-1 .u-btn-1 {
    height: 33px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-image-2 {
    height: 169px;
  }

  .u-section-1 .u-group-2 {
    width: 218px;
  }

  .u-section-1 .u-btn-2 {
    height: 33px;
  }

  .u-section-1 .u-image-3 {
    height: 169px;
  }

  .u-section-1 .u-group-3 {
    width: 218px;
  }

  .u-section-1 .u-btn-3 {
    height: 33px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-image-4 {
    height: 169px;
  }

  .u-section-1 .u-group-4 {
    width: 218px;
  }

  .u-section-1 .u-btn-4 {
    height: 33px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-image-5 {
    height: 169px;
  }

  .u-section-1 .u-group-5 {
    width: 218px;
  }

  .u-section-1 .u-btn-5 {
    height: 33px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-image-6 {
    height: 169px;
  }

  .u-section-1 .u-group-6 {
    width: 218px;
  }

  .u-section-1 .u-btn-6 {
    height: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 983px;
  }

  .u-section-1 .u-image-1 {
    height: 200px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 84px;
  }

  .u-section-1 .u-image-2 {
    height: 200px;
  }

  .u-section-1 .u-image-3 {
    height: 200px;
  }

  .u-section-1 .u-image-4 {
    height: 200px;
  }

  .u-section-1 .u-image-5 {
    height: 200px;
  }

  .u-section-1 .u-image-6 {
    height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 158px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 158px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 158px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 158px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    height: 158px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    height: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 97px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 153px;
  }

  .u-section-1 .u-image-2 {
    height: 97px;
  }

  .u-section-1 .u-image-3 {
    height: 97px;
  }

  .u-section-1 .u-image-4 {
    height: 97px;
  }

  .u-section-1 .u-image-5 {
    height: 97px;
  }

  .u-section-1 .u-image-6 {
    height: 97px;
  }
}